Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14417/?format=api
{ "ob_id": 14417, "uuid": "700cb5101892487fb3577a8bd96ebdc0", "title": "OMEGA (BAFFLES)", "abstract": "Aims:\r\n\r\nTo investigate the possible use of aerodynamic baffles on an airfield, behind an aircraft’s point of take-off, to encourage the natural dispersion of emitted pollutants.\r\nMeteorological Conditions: . \r\nRestrictions that may lead to cancellation\r\nMeasurements of the FAAM aircraft exhaust plume are weather dependent. Adverse weather conditions will lead to a postponement of the trials, as this will affect the quality of the measurements and safety on the airfield.\r\n1) Wind direction and speed : SW less than 15 knots. If the wind is such that Runway 03 flight operations are required, the trial will be postponed until another day. In addition, high winds and/or rain would not be conducive to obtaining good and repeatable measurements.\r\n2) Visibility: If the visibility is below 6000 m, the field study will be postponed until another day.\r\n3) Precipitation: Rain on the day of the trials at Cranfield, other than a light shower, may also lead to a postponement.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9092/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/18902/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55963/?format=api" ] }